/*================================================================================
	Item Name: Robust - Responsive Admin Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================
 
NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


:root {
	--main-theme-bg: #FCF7EE;
	--theme: #b6713e;
	--nav-theme: #F9F2E5;
	--bg-theme: #ECDEC1;
	--light-theme: #F4EAD8;
	--light: #fff;
	--dark: #000;
}

body {
	background-color: var(--main-theme-bg) !important;
	font-family: "Outfit", sans-serif;
}

h1, h2, h3, h4, h5, h6, p, ul {
	margin: 0 !important;
	font-weight: normal !important;
}

font-outfit {
	font-family: "Outfit", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.text-theme {
	color: var(--theme) !important;
}

.theme-bg {
	background: var(--theme) !important;
}

.bg-theme {
	background: var(--bg-theme) !important;
}

.nav-theme {
	background-color: var(--nav-theme) !important;
}

.light-theme {
	background-color: var(--light-theme) !important;
}

.border-theme {
	border: 1px solid var(--theme) !important;
}
/* theme-btn */
.theme-btn::after {
	content: '';
	position: absolute;
	width: 0;
	height: 100%;
	background-color: var(--dark);
	top: 0;
	right: 0;
	z-index: -1;
	transition: all 0.3s ease-in;
}

.theme-btn:hover {
	color: var(--nav-theme) !important;
}

	.theme-btn:hover::after {
		right: initial;
		left: 0;
		width: 100%;
		height: 100%;
	}


input::placeholder {
	font-size: 14px !important;
}

.login-header {
	background: var(--light);
}

	.login-header p {
		font-size: 14px;
		color: #555;
	}

.help-text {
	font-size: 13px;
	color: #adadad;
}

.logo {
	width: 100px;
}

/*table  */
.dataTables_length {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

button.ColVis_Button {
	padding: 8px 15px;
	box-shadow: none !important;
	border: 1px solid var(--theme) !important;
	background: transparent !important;
	margin-right: 0 !important;
	height: auto !important;
	color: var(--theme) !important;
	text-transform: capitalize;
}

.pagination {
	margin: 10px 0 !important;
}

.page-link {
	margin-left: 0;
}

.pagination .page-link {
	border: 1px solid var(--theme) !important;
	border-radius: 0 !IMPORTANT;
	padding: 8px 15px;
	color: var(--dark);
}

.pagination .page-item.active .page-link {
	background-color: var(--theme);
	border: 1px solid var(--theme) !important;
	box-shadow: none;
}

.dataTables_wrapper table {
	display: inline-table !important;
	width: 100% !important;
	min-height: auto;
	overflow-x: auto;
}

.card-header {
	padding: 20px;
}

.btn.dropdown-toggle, .card-content button.btn, .content-body button.btn {
	background: var(--theme) !important;
	border-radius: 0 !important;
	padding: 8px 16px !important;
	color: var(--light) !important;
	border: 0 !important;
}

.card-content button.btn {
	margin-top: 15px;
}

.content-header .content-header-left .content-header-title {
	color: var(--theme) !important;
	margin-right: 20px !important;
	border-right: 1px solid var(--theme);
}

.content-header .breadcrumb a {
	text-decoration: none;
	color: var(--dark) !important;
}

	.content-header .breadcrumb a:hover {
		color: var(--theme) !important;
	}

.content-header-left {
	margin-bottom: 20px !important;
}

.ColVis_collection label {
	margin-bottom: 0;
}

ul.ColVis_collection {
	padding: 0 !important;
	border: 0;
	box-shadow: 3px 3px 5px rgb(0 0 0 / 10%);
}

	ul.ColVis_collection li {
		margin-right: 0;
		padding: 5px 10px;
		display: flex;
		flex-direction: column;
		background: var(--light) !important;
		border: 0;
		box-shadow: none;
		margin-bottom: 0;
	}

		ul.ColVis_collection li:hover {
			box-shadow: none;
			border: 0;
			color: var(--theme) !important;
		}

		ul.ColVis_collection li span {
			padding-left: 10px;
		}
/*responsive embed small */
@media (max-width:767px) {
	.logo {
		width: 50px !important;
	}

	button.ColVis_Button {
		padding: 5px 6px !important;
		margin-top: 5px;
	}

	div.dataTables_wrapper div.dataTables_paginate {
		justify-content: center;
		display: flex;
	}
}

}


.col-5-custom {
	flex: 0 0 20%;
	max-width: 20%;
}

@media (max-width: 1199px) {
	.col-5-custom {
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}
}

@media (max-width: 767px) {
	.col-5-custom {
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media (max-width: 575px) {
	.col-5-custom {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/*// */

.form-select option:hover {
	background-color: var(--theme) !important;
}

body .table td, .table th {
	white-space: nowrap !important;
	vertical-align: middle !important;
}


.form-control, .form-select {
	border-radius: 0 !important;
	/*	background: transparent !important;*/
	outline: none !important;
	box-shadow: none !important;
	padding: 10px;
}

	.form-control:focus, .form-select:focus {
		background: transparent !important;
		border-color: var(--theme) !important;
		outline: none !important;
		box-shadow: none !important;
	}


/*purchase table */
.purchase-table .form-select {
	width: auto !important;
}

.purchase-table input {
	background: var(--light) !important;
}
